/* 
stylesheet: styles.css
created: 22-10-2013
modified: 27-10-2014
creator: Martijn Bots
copyright: Actielijn.nl
*/

/* Typography

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:
	
 	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem

*/	

/* pagina standaarden */

* {
	margin: 0;
	padding: 0;
}
body {
	height: 100%;
 	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	line-height: 30px;
	text-align: left;
	color: #333333;
	background: #FFFFFF;
}
html {
	height: 100%;
	overflow-y: scroll;
}
/* standaard stijlen */

h1, h2, h3, h4, h5, h6 {
	color: #E2001A;
}
h2 {
	margin-bottom: 10px;
}
img {
	border: none;
}
a, a:hover, a:focus, a:active {
	outline: none;
}
input::-moz-focus-inner {
	border: 0;
}
em {
	padding-left: 5px;
	color: #E2001A;
}
ul {
margin-left: 15px;	
}
.form-inner {
	margin: 0 auto;
	padding-top: 20px;
	text-align: left;
	width: 520px;
}
fieldset {
	margin-bottom: 30px;
	border: 0;
}
legend {
	margin-bottom: 10px;
	color: #16195C;
	font-weight: bold;
}
label {
	float: left;
	width: 180px;
}
input, select, textarea, checkbox {
	margin: 5px 0 5px 0;
	padding: 5px;
	font-size:16px;
	border: #666 solid 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	outline: none;
}
input {
	width: 325px;
	text-align: left;
}
input[type="checkbox"] {
	width: 20px;
}
input[type="submit"] {
	margin-top: 0;
}
select {
	width: 120px;
}
select.dag {
	width: 75px;
}
select.maand {
	width: 150px;
}
select.jaar {
	width: 100px;
}
input.code {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
}
.code-error, .top-error {
	margin: 0 auto;
	margin-bottom: 10px;
	width: 355px;
	line-height: 24px;
	font-size: 16px;
	color: #D8000C;
	border: #D8000C solid 1px;
	background: #FDD5CE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	outline: none;
}
.top-error {
	margin-top: 20px;
	margin-bottom: 0;
	width: 520px;
}
.checkbox {
	position: relative;
	display: block;
	margin-top: 30px;
	padding-left: 30px;
	width: 500px;
}
input[type="checkbox"] {
	position: absolute;
	left: 0;
	top: 4px;
	border: 0;
}
.field-error {
	float: left;
	margin-left: 180px;
	margin-top: -5px;
	width: 325px;
	color: #D8000C;
	font-size: 14px;
	font-style: italic;
}
.field-info {
	float: left;
	margin-left: 180px;
	margin-bottom: -5px;
	width: 325px;
	color: #333333;
	font-size: 14px;
	font-style: italic;
}
.field-readonly {
	color: #666666;
	border: #CCC solid 1px;
}
.field-red {
	color: #D8000C;
}
.fake-label {
	float: left;
	display: block;
	padding-bottom: 2px;
	width: 180px;
	height: 24px;
}
.fake-field {
	float: left;
	display: block;
	padding-bottom: 2px;
	width: 325px;
	height: 24px;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
}
/* wrapper */

#page-wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto;
}
/* header */

#header-wrapper {
	margin: 0 0 40px;
	background: #E2001A;
}
#header {
	margin: 0 auto;
	padding: 10px 0;
	max-width: 978px; /* kan door 2 en 3 gedeeld worden */
	height: 65px;
	overflow: hidden;
}
/* slideshow */

#header .slideshow {
	float: left;
	margin: 0 37px;
	height: 65px;
	width: 65px;
}

/* content */
#content-wrapper {
	padding-bottom: 40px;
	overflow: auto;
}
#content {
	margin: 0 auto;
	width: 978px; /* kan door 2 en 3 gedeeld worden */
	overflow: hidden;
	text-align: center;
}
#content .waardecoupon {
	margin-left: 5px;
}
#content .comments {
	line-height: 20px;
	font-size: 14px;
}
#content .week-container {
	float: left;
	margin-top: 20px;
	padding: 5px;
	background: #FFF200;
}
#content .maand-container {
	float: left;
	padding: 5px;
	background: #FFFFFF;
}
#content .keuze-container {
	float: left;
	margin-top: 20px;
	text-align: left;
}
#content .col-3 {
	float: left;
	position: relative;
	margin: 5px;
	padding: 10px;
	width: 290px;
	font-size: 14px;
	text-align: left;
	border: 1px solid #333333;
}

#content .col-3-no-button {
	padding: 10px;
}

#content .col-3-inner {
	float: left;
	height: 99px;
	overflow-y: hidden;
}

#content .col-3-inner .omschrijving {
	max-height: 99px;
}

#content .col-3-overlay {
	background-color: rgba(0,0,0,0.1);
	z-index: 10;
	color: rgba(0,0,0,0.2);
}
#content .col-3-overlay img {
	opacity: 0.3;
}
#content .col-3-overlay span {
	color: rgba(226,0,26,0.2);
}
#content .col-3-overlay .leesmeer,
#content .col-3-no-button .leesmeer {
	height: 20px !important;
}
#content .col-3-overlay .klantenservice,
#content .col-3-no-button .klantenservice {
	margin-bottom: 0 !important;
}

#content .col-3-overlay .knop,
#content .col-3-no-button .knop {
	float: right;
	padding-bottom: 40px;
}
#content .col-3-overlay-text {
	float: left;
	position: absolute;
	color: #E2001A;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	top: 50%;
	right: 10px;
	bottom: 0;
	left: 10px;
	transform: translateY(-50%);
	margin: auto;
}

#content .col-3-nav {
	float:left;
	margin: 0;
}
#content .blad {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

#content .klantenservice {
	float: left;
	margin-bottom: 10px;
	font-weight: bold;
}

#content .leesmeer {
	float: left;
	font-size: 12px;
	line-height: 14px;
	width: 98%;
	padding-right: 2%;
}

#content .leesmeer a {
	float: right;
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #000;
	margin-bottom: 5px;
}

#content .leesmeer a:hover,
#content .leesmeer a:focus {
	border-bottom: 1px solid #000;
}

#content .knop {
	float: right;
	width: 128px;
	height: 40px;
}
#content .telefoon {
	padding-left: 20px;
	background: url(../images/telefoon.png) center left no-repeat;
}
#content .bottom-nav {
	float: left;
	margin: 40px;
	width: 898px;
	text-align: left;
}


/* footer */

#footer {
	clear: both;
	position: relative;
	margin-top: -20px;
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
	height: 20px;
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	background: #E2001A;
	z-index: 10;
}
#footer .footer-left {
	float: left;
	width: 300px;
	text-align: left;
}
#footer .footer-right {
	float: right;
	width: 300px;
	text-align: right;
}
/* knoppen */

.prev, .next, .submit, .start, .choose, .check, .kruidvat, .download, .close {
	display: block;
	height: 40px;
	width: 128px;
	border: 0;
	cursor: pointer;
	text-decoration: none;
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
}
.prev {
	float: left;
	background: url(../images/terug.png) center left no-repeat;
}
.next {
	float: right;
	background: url(../images/verder.png) center right no-repeat;
}
.submit {
	float: right;
	background: url(../images/akkoord.png) center right no-repeat;
}
.choose {
	float: right;
	background: url(../images/kies.png) center right no-repeat;
}
.check {
	float: right;
	background: url(../images/controleren.png) center right no-repeat;
}
.start {
	margin: 0 auto;
	background: url(../images/start.png) center center no-repeat;
}
.download {
	margin: 0 auto;
	background: url(../images/download.png) center center no-repeat;
}
.kruidvat {
	margin: 0 auto;
	background: url(../images/kruidvat.png) center center no-repeat;
}
.close {
	margin: 0 auto;
	background: url(../images/sluiten.png) center center no-repeat;
}
/* Misc */

.titel-rood {
	color: #E2001A;
	font-size: 16px;
	font-weight: bold; 
}

/* Modal */

#modal .modal-tekst .blad {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
#modal .modal-sluiten {
	margin-top: 25px;
}